@charset "utf-8";
#branding{
  margin-top: 28px;
}

#logo {
    /*background: transparent url(/util/images/logo.png) no-repeat left top;*/
    height: 110px;
    margin: 8px 0;
    width: 355px;
  }


#logo a{
  display: block;
}

#logo img{
  padding-top: 5px;
}

p {
  font-size: 12px;
  line-height: 16px;
}


 #nav-main {
    background: #9E896D url(http://globalinc.prod.ehc.com/themes/sunrise/design/images/template/nav-grad.png) repeat-x 0 0;
}

#nav-main ul li a,
#nav-main ul li a:visited {
   border-right: 1px solid #A8957E;
}

#nav-main li:first-child a {
  border-right: 1px solid #A8957E;
}

#site-search .search input[type="text"] {
  border:1px solid #A8957E;
}

.submenu {
  background: #fff url(/design/images/template/flyout-bg.png) repeat-x;
  border: 1px solid #dbd5ca;
}

#nav-main ul li .submenu-links ul li a,
#nav-main ul li .submenu-links ul li a:visited  {
  border-top: 1px dashed #DDD3C7;
  color: #7B654C;
}

#nav-main ul li .submenu-links ul li a:hover {
  background-color:  #E5DCD3;
}

.description img {
/* border: 1px solid #C6B6A3;*/
border: 0;
}

/* prevent map widget address input blow-out */
#map_wrap_form_table select {
  width: 250px;
}

/* news & events tabbed panels */

  .ui-tabs .ui-tabs-nav li{
  background-color: #AF9B87;
}

a#tabs-1-nav{
  background: #ad5126;
  color: #fff;
}

a#tabs-2-nav, a#tabs-3-nav{
  background: #acabab;
  color: #fff;
  }


a#tabs-1-nav:hover,
a#tabs-2-nav:hover,
a#tabs-3-nav:hover{
  color: #656458;
}


.ui-tabs li.ui-tabs-selected a#news,
.ui-tabs li.ui-state-disabled a#news,
.ui-tabs li.ui-state-processing a#news,
.ui-tabs li.ui-tabs-selected a#events,
.ui-tabs li.ui-state-disabled a#events,
.ui-tabs li.ui-state-processing a#events,
.ui-tabs li.ui-tabs-selected a#patient-stories,
.ui-tabs li.ui-state-disabled a#patient-stories,
.ui-tabs li.ui-state-processing a#patient-stories {  
  color: #fff;
}

.ui-tabs li.ui-tabs-selected a#news,
.ui-tabs li.ui-state-disabled a#news,
.ui-tabs li.ui-state-processing a#news {
 background: #7B654C;
}


.ui-tabs-nav li.ui-state-disabled a#tabs-1-nav,
.ui-tabs-nav li.ui-state-processing a#tabs-1-nav {
   background: #acabab;
   color: #7c7a75;
}

.ui-tabs-nav li.ui-tabs-selected a#tabs-2-nav,
.ui-tabs-nav li.ui-state-disabled a#tabs-2-nav,
.ui-tabs-nav li.ui-state-processing a#tabs-2-nav {
      color: #fff;
}

.ui-tabs-nav li.ui-tabs-selected a#tabs-3-nav,
.ui-tabs-nav li.ui-state-disabled a#tabs-3-nav,
.ui-tabs-nav li.ui-state-processing a#tabs-3-nav {
      color: #fff;
}


.ui-tabs li.ui-tabs-selected a#events,
.ui-tabs li.ui-state-disabled a#events,
.ui-tabs li.ui-state-processing a#events {
 background: #7B654C;
}

.ui-tabs li.ui-tabs-selected a#patient-stories,
.ui-tabs li.ui-state-disabled a#patient-stories,
.ui-tabs li.ui-state-processing a#patient-stories {
 background: #7B654C;
}

.ui-tabs .ui-tabs-panel {
  background: #7B654C;
  color: #fff;
}

#tabs-1.ui-tabs-panel {
  background: #7B654C;
}

#tabs-2.ui-tabs-panel,
#tabs-3.ui-tabs-panel{
  background: #7B654C;
}
#tabs-1 a, #tabs-2 a, #tabs-3 a{
  color: #fff;
}

#tabs-1 a:hover{
  color: #e19e7d;
}

#tabs-2 a:hover, #tabs-3 a:hover{
  color: #78496a;
}

#home #content #tabs-1.ui-tabs-panel h2,
#home #content #tabs-2.ui-tabs-panel h2,
#home #content #tabs-3.ui-tabs-panel h2{
  color: #fff;
}

#tabs-2 .date {
  color:#3F2F1F;
font-weight:bold;
}

#home #content #tabs-2.ui-tabs-panel ul li a,
#home #content #tabs-3.ui-tabs-panel ul li a{
  color: #fff;
}

#home #content #tabs-2.ui-tabs-panel ul li p {
  color: #D1C3B6;
}

#home #content #tabs-2 a.view-all-news,
#home #content #tabs-1 a.view-all-events {
  color:#D1C3B6;
}

#home #content #tabs-2 a.view-all-news:hover,
#home #content #tabs-1 a.view-all-events:hover {
  color:#fff;
}

#home #content #tabs-1.ui-tabs-panel ul li a{
  color: #f0d5ca;
}

#home #content #tabs-1.ui-tabs-panel ul li a.view-all-events{
  color: #f0d5ca;
}

#home #content #tabs-3 h3 {
  color:#fff;
}

#testimony-summary {
  padding:2px 10px;
}
/* ---- end tabbed panels */

#interior .side-nav{
    background: #E5DAE1;
}

#interior .side-nav ul li{
   border-bottom: 1px solid #C6A7C2;
}

#interior .side-nav ul li a{
  color: #78496D;
}

#interior .side-nav ul li a:hover,
#interior .side-nav ul li a:focus{
  color: #542B4C;
}

#interior .side-nav ul li ul li a{
     color: #78496D;
}
#interior .side-nav ul li ul li a:hover,
#interior .sidenav ul li ul li a:focus{
   color: #542B4C;
}

#page-title h1 {
  border-bottom: 1px solid #C6B6A3;
  color:#7B654C;
}

#interior #content-main #crumb-trail ul li a {
color:#7B654C;
}

#interior #content-main #crumb-trail ul li a:hover {
color:#493725;
}

a, a:link, a:visited {
  color: #666;
}

a:hover, a:focus {
  color: #76476c;
}

.footer-locations h2 a {
  color:#fff;
}

.footer-locations h2 a:hover {
  color:#bc96b2;
}
/*#logo h1 a:hover {

   }*/

/* Header Override Adjustment */

#section-header {
 height: 97px;
}

/* end header override */

/* video gallery
----------------------------------*/
#home #yplaylist .video-desc{
  display: none;
}

.ie7 div#vid-pic {
  margin-bottom: 80px;
  position: relative;
  top: 80px;
}

.ie8 div#vid-pic {
  
}

div#vid-pic {
  clear: left;
  float: right;
  margin: -81px 0px 15px 20px;
  padding-top: 0px;
  width: 269px;
}

div#vid-pic img {
  /*border: 2px solid #AF9B87;*/
  clear: right;
  float: right;
  margin-right: 6px;
}

div#vid-pic p.vid-pic-text {
 color: #666666;
 font-size: 12px;
 font-weight: bold;
 line-height: 14px;
}

div#vid-pic a {
 text-decoration: none;
}


/* -------------------------------------- */

/* = 4.4 CONTENT-SUB
  ----------------------------------------------- */
  #content-sub1{
    margin: 12px 40px 0 0;
  }
  
  #content-sub1, #content-sub1 a{
    color: #AF9B87;
    font-size: 12px;
    font-weight: bold;
      text-decoration: none;
  }
  
  #content-sub1 ul{
    width: 100%;
    float: right;
    width: 340px;
  }
   
  #content-sub1 ul li{
    float: left;
    height: 42px;
    border-bottom: 1px dashed #c0c0c0;
    width: 100%;
    background: url(/themes/sunrise/design/images/template/no-icon.png) no-repeatleft 50%;
  }

  #content-sub1 ul li.last-item {
    border-bottom: 0px dashed #c0c0c0;
  }
  
  #content-sub1 li a,#content-sub1 li p{
    padding: 5px 10px 5px 48px;
    display: block;
    float: left;
    font-weight:normal;
  }

#content-sub1 li a,#content-sub1 li img{
    display:block;
    margin: 0 auto;
  }


/* for area just below home featured items - home page only */
#home #content-sub3{
  border: 1px solid #ccc;
  float: left;
  width:578px;
}

/* social networking */

 #content-sub1 ul.social-networking{
   float: left;
   width: auto;
 }

#interior .social-networking img{
  margin: 0;
}

 #content-sub1 ul.social-networking li{
    display: inline;
    float: left;
    background: none;
    width: 35px;
    border-bottom: none;
    margin-top: 7px;
  }

#content-sub1 li p,
#content-sub1 li a{
  padding-left: 25px;
}

  #content-sub1 ul.social-networking li a.facebook,
  #content-sub1 ul.social-networking li a.youtube,
  #content-sub1 ul.social-networking li a.twitter,
  #content-sub1 ul.social-networking li a.siteblog,
   #content-sub1 ul.social-networking li a.sharecare,
 #content-sub1 ul.social-networking li a.googleplus{
    text-indent: -5000px;
    padding-right: 0px;
    padding-top: 5px;
    display: block;
    float: left;
    margin: 0;  
    width:25px;
    height:25px;
  }

  #content-sub1 ul.social-networking li a.facebook{
    background:url(http://globalinc.prod.ehc.com/themes/sunrise/design/images/template/icons/icon-facebook.gif) no-repeat;
  }

  #content-sub1 ul.social-networking li a.youtube{
    background:url(http://globalinc.prod.ehc.com/themes/sunrise/design/images/template/icons/icon-youtube.gif) no-repeat;
  }

#content-sub1 ul.social-networking li a.twitter{
    background:url(http://globalinc.prod.ehc.com/themes/sunrise/design/images/template/icons/icon-twitter.png) no-repeat;
  }

#content-sub1 ul.social-networking li a.siteblog{
    background: url(/design/images/template/icons/blog-icon.png) no-repeat;
  }
  
       #content-sub1 ul.social-networking li a.sharecare{
    background: url(/design/images/template/icons/sharecareQ.png) no-repeat;
  }

#content-sub1 ul.social-networking li a.googleplus{
  padding-left: 0;
  padding-top: 0;
}

h2.hdgcenter{
  text-align: center;
}
  
/* video gallery
----------------------------------*/
#home #yplaylist .video-desc{
  display: none;
}

/*---begin sidebar style---*/
#sidebar {
 padding:2px 10px;
 color: #666666;  
 font-size:12px;
 line-height:16px;
 clear:both;
}
#sidebar li {
 background: transparent url(/design/images/template/four-dots.png) no-repeat left center;
  padding-left: 14px;
}
/*---end sidebar style---*/


/* -------------------------------------- */

/* ----- Widgets -------
local styles for widgets
===================================== */
 /*rotator styling */

#promo-tabs-container #promo-content1 .promo-text {
  background-color: #c5935e;
}

#promo #promo-tabs-container #promo-content1 a.more-info {
  background: #000;
  color:#fff;
  text-decoration:none;
}

#promo-tabs-container #promo-content2 .promo-text {
  background-color: #d74396;
}

#promo #promo-tabs-container #promo-content2 a.more-info {
  background: #000;
  color:#fff;
  text-decoration:none;
}

#promo-tabs-container #promo-content3 .promo-text {
  background-color: #6666cc;
}

#promo #promo-tabs-container #promo-content3 a.more-info {
  background: #330000;
  color:#fff;
  text-decoration:none;
}
#promo-tabs-container #promo-content4 .promo-text {
  background-color: #5c8fba;
}

#promo #promo-tabs-container #promo-content4 a.more-info {
  background: #000;
  color:#fff;
  text-decoration:none;
}



#promo-tabs-container #promo-content5 .promo-text {
  background-color: #cc3399;
}

#promo #promo-tabs-container #promo-content5 a.more-info {
  background: #000;
  color:#fff;
  text-decoration:none;
}


#promo-tabs-container #promo-content6 .promo-text {
  background-color: #c01f25;
}

#promo #promo-tabs-container #promo-content6 a.more-info {
  background: #000;
  color:#fff;
  text-decoration:none;
}




#promo-tabs-container #promo-content7 .promo-text {
  background-color: #606e31;
}

#promo #promo-tabs-container #promo-content7 a.more-info {
   background: #4a5526;
  color:#fff;
  text-decoration:none;
}


#promo-tabs-container #promo-content8 .promo-text {
  background-color: #999d38;
}

#promo #promo-tabs-container #promo-content8 a.more-info {
  background:  #bdc244;
  color:#fff;
  text-decoration:none;
}

#promo-tabs-container #promo-content9 .promo-text {
  background-color: #638b86;
}

#promo #promo-tabs-container #promo-content9 a.more-info {
  background: #51726e;
  color:#fff;
  text-decoration:none;
}

#promo-tabs-container #promo-content10 .promo-text {
  background-color: #757d41;
}

#promo #promo-tabs-container #promo-content10 a.more-info {
  background: #98a353;
  color:#fff;
  text-decoration:none;
}

#promo-tabs-container .promo-text a:hover {
  color:#666;  
}

#promo-tabs-selectors li a{text-decoration: none;}

/*Featured services Item 1 for OPR*/

.featured-services ul li {
  background: #e3dae0;
   height: 120px;
   list-style: none;
  margin: 3px 3px;
  padding: 95px 5px 0 0;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  }

.featured-services img {
  float: right;
  margin: 8px 0 5px 4px;
}

.featured-services ul li h3{
  padding: 6px 6px 2px 6px;
  margin: 0px 0px 0px 6px;
}

.featured-services ul li h3 a{
text-decoration:none;
font-weight:normal;
font-size:22px;
color:#666666;
}

.featured-services ul li h3 a:hover {
color:#643661;
}

 .featured-services ul li p {
  font-size:11px;
line-height: 16px;
  margin-left: 12px;
color:#414042;
}

.featured-services ul li p a {
   text-decoration:none;
   color: #78496A;
  font-size: 11px;
}

.featured-services ul li p a:hover {
  text-decoration:underline;
  color: #78496A;
}
  
.featured-services ul li.featured-item1 {
    background: #e3dae0 url(/util/images/featured-services/featured-services-opr.png) no-repeat left top;
}

.featured-services ul li.featured-item2 {
    background: #e3dae0 url(/util/images/featured-services/featured-services-er.png) no-repeat left top;
}

.featured-services ul li.featured-item3 {
    background: #e3dae0 url(/util/images/featured-services/weightloss-featured.png) no-repeat left top;
}

.featured-services ul li.featured-item4 {
    background: #e3dae0 url(/util/images/featured-services/featured-services-heartcenter.jpg) no-repeat left top;
}

  
/* = 3.4 ER WAIT TIME
  ----------------------------------------------- */

.featured-services div.time {
font-size:28px;
padding:0px 0px 0px 10px;
margin-top:-4px;
color:#623363;
font-weight:bold;
}

.featured-services div.disclaimer {
font-size:10px;
padding:0px 0px 0px 12px;
color:#623363;
}

.featured-services span.pubDate {
font-size:10px;
padding:0px 0px 0px 12px;
color:#623363;
}

.featured-services .header {
font-size:10px;
padding:0px 0px 0px 0px;
}

#content-main div.featured-services .featured-items .featured-item2 p {
font-size:10px;
padding:4px 0px 0px 0px;
line-height:11px;
}

#content-main div.featured-services .featured-items .featured-item2 p a {
font-size:10px;
line-height:11px;
}


  /*ER Wait Time*/
  #header .er-wait-time {
    background: url(/global/images/clock-icon.png) no-repeat top right;
    color: #6c99c9;
    font-family: Arial, Helvetica, sans-serif;
    }
    
   #header .heading a,
  #header .heading a:hover,
  #header .heading a:visited,
  #header .heading a:active {
    color:#3d72ae;
    text-decoration: none;
  }
  
   #header .er-wait-time .time {
    color:#3d72ae;
    font-size: 35px;
    font-weight:bold;
    line-height: 1.0em;
    padding-right: 10px;
  }
  
  #header .er-wait-time .heading{
    font-size: 14px;
    font-weight: bold;
  }
  
  #header .er-wait-time .pubDate {
    color:#3f5d7d;
     font-size: 10px;
    line-height: 10px;
  }
  
  #header .er-wait-time div.disclaimer {
    color:#3d72ae;
    font-size: 10px;
    line-height: 12px;
    padding: 3px 60px 0px 0px;
  }
  
  #header .disclaimer a,
  #header .disclaimer a:hover,
  #header .disclaimer a:visited,
  #header disclaimer a:active {
    color:#3d72ae;
    text-decoration: underline;
  }
  
  #header .disclaimer a:hover{
    color:#3d72ae;
    text-decoration:none;
  }

.featured-services img {
    padding-right: 8px;
    position: relative;
    top: -15px;
    z-index: 100;
}

  /*ER Wait Market Interior */

  .ERWaitTimeTitle {
       background-color: #ffffff;
       color: #cb1c23;
       font: bold 14px Verdana, san-serif;
       margin: 0px;
       padding: 3px;
       letter-spacing: 0px;
       text-align: center;
       vertical-align: middle;
       height: 14px;
       border-top: solid 5px #81aabc;
}
 
   .featured-services img {
    padding-right: 8px;
    position: relative;
    top: -15px;
    z-index: 100;

}

/* Patient Testimonial tab box */

.ui-tabs .ui-panel .rbox {
  background: transparent;
  border:1px solid #DADAC3;
  color:#333;
  margin-bottom: 20px;
  min-height:148px;
  padding:5px;  
  width:238px;
}

/*6px;
  height:138px;
}*/
#profile {
  margin-left:15px;
  width:27
}

#profile p {
  color: #fff;
  padding:40px 80px 5px 25px;
  line-height:14px;
}

#testimony {
  margin-left:15px;
  width:276px;
  padding-top:30px;
}

.rbox .rotator #fadeshow2 #testimony #testimony-summary{
  color: #D2D6AF;
  padding:5px 10px 0 20px;
}

#testimony img, #testimony-summary img {
  border:1px solid #333;
  margin:5px 5px 0;
  float: left;
}

#testimony-summary {
  padding:2px 10px;
  font-size:12px;
  line-height:16px;
  clear:both;
}


#interior #content-main #widget-services-explorer ul {
  padding: 0;
}

/* ================= ER WAIT STLYES ================
===================================================== */


.ehc-er-wait .ehc-er-facility-times li .ehc-er-time .ehc-er-digits {
  color: #623363;
}

.ehc-er-wait .ehc-er-facility-times li .ehc-er-time .ehc-er-mins {
  color: #623363;
}

.ehc-er-wait .ehc-er-facility-times li .ehc-er-pubdate {
  color: #623363;
  font-size: 9px;
}
/*** adjust  styles for er wait times list on about/er-wait-times.dot */
#interior .ehc-er-wait-wrap-main{
  float: left;
}

#interior .ehc-er-wait-list.ehc-er-wait .ehc-er-facility-times li .ehc-er-pubdate {
  position: relative;
  right: 0;
  top: 0;
}

#interior .ehc-er-wait-list.ehc-er-wait ul{
  margin-top: 2em;
}

#interior .ehc-er-wait-list.ehc-er-wait .ehc-er-facility-times li{
      clear: left;
  height: 2.5em
    
}

#interior .ehc-er-wait-list.ehc-er-wait .ehc-er-facility-times li .ehc-er-facility-title {
    display: block;
   color: #623363;
  font-size: 16px;
}

#interior .ehc-er-wait-list.ehc-er-wait .ehc-er-facility-times li .ehc-er-time .ehc-er-digits,
#interior .ehc-er-wait-list.ehc-er-wait .ehc-er-facility-times li .ehc-er-time .ehc-er-mins{
  font-size: 16px;
}

/**************************/

/*.ehc-er-wait-wrap-main {
  height: 40px;
  top: -145px;
  width: 300px;
}

.ie7 #content-main div.featured-services .featured-items .featured-item2 p {
  margin-top: -170px;
  width: 150px
}
*/

/* ================= E N D    ER WAIT STLYES ================
===================================================== */


/*============================
Media queries for mobile - please leave at bottom
==============================*/
 @media screen and (max-device-width:480px),
    (max-device-width:480px) and (orientation:landscape),
         (min-device-width:481px) and (orientation:portrait) {
  
   #nav-main {
    background-color: transparent;
    background-image: none;
   }

   #nav-main ul li {
    background: #727A35;
   }
    
   #nav-main ul li a, #nav-main ul li a:visited {
  border-right: none;
  }
}
/*++++++++++++++ER Wait Room Mnitor Wait Time Style==================*/
#er-monitor-box {
    -moz-border-radius: 10px 10px 10px 10px;
    background: none;
    border: none;
    clear: both;
    margin-right: auto;
    margin-left: auto;
    width: 600px;
    padding: 5px;
   }

/*++++++++++++++2nd Location Fix==================*/

#pd-physician-location .office-location{
  clear: left;
  margin-bottom: 20px;
  padding: 7px 10px;  
  width: 29%;
}

.office-location {
border: 1px solid #BCBCBC;
margin-left: 5px;
}

span {
font-weight: bold;
}
/*++++++++++++++CPM Healthgrades Newsletter==================*/
.refsources {
  font-size: 10px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
}

.mpp-banner{
  width:250px;
  border:2px solid #e4e7c2;
  border-radius:5px;
}
.mpp-banner a{
  background: #f4f6e0;
  border-radius: 5px;
  padding: 5px;
  display:block;
  text-align: center;
  color: #666666;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  margin: 3px;
  text-decoration:none;
  overflow:hidden;
  line-height:1.5em;
}
.mpp-banner img{
  float:right;
  margin-right:5px;
}
.mpp-banner a:hover{
  background: #e4e7c2;
}
.mpp-banner span{
  display:block;
}
  #phone p {
  width: 600px;
  margin-left: 20px;
  float: left;
  color: #999;
  font-size: 12px;
  font-weight: bold;
 }


/*Sharecare app*/
#assessment-runner #assessment-container {
  background-color: #FFF;
}
